alter table ur_sys_opt add IS_UPDATE VARCHAR2(1)  DEFAULT '0';  

update ur_sys_opt set IS_UPDATE='1' 
WHERE  opt_code not in ('UPLOAD_PERIOD','IS_ONLINE_UPLOAD','IMPORT_TIME','DW_SUBMIT_LOWEST','DBVERSION','SYSTEM_ID','IS_NET_CONNECTION','PSERVER_ADDRESS','USER_CODE','USER_PASSWD');

alter table ur_sys_submit add sub_type varchar(2);